WoltLab Cloud News system 5.4 5.4.1 pl 5

An intuitive news system for your WSC 5.4

You are looking for a versatile and administratable news system for your WSC 5.4 to publish the latest news? Then the News-System 5.4 is just right for you! The trivial installation is followed by an overwhelming variety of functions, which, in addition to an import function, also includes a function for categorizing the news articles. To change the access of some users it is also easy to adjust the permissions of each individually.

What news variants are available?

On the one hand, the plug-in offers the possibility of the standard news. As alternatives you have the choice between the sidebar news, which are only displayed in the sidebar and news, which allows you to use large graphics and texts.

These functions are waiting for you!

Here you will find the main functions of the news system:

  • Attach files
  • Connection to the most common social media platforms
  • Multilingual news (text, title and text can be set differently)
  • Thumbnail can be customized individually
  • Adding tags
  • Easy to operate
  • Improved import function (Supports voolia news system importer)
  • News can be categorized
  • Display time can be set
  • Discarding news and categories
  • XML Sitemaps
  • Add 3 dynamic boxes (news list, news tags, news categories)
  • Structure of the introduction and the main part
  • And much more!

Can I import news from the voolia news system?

Yes! Our product supports the importer of the voolia News-System. You can insert news quite simply.

What's New?

  • Full integration with WSC5.4
  • Improved Embeded News
  • Automatically generate BB codes when inserting a news link



Zusatzmodule

Images

  • Kann leider keine neuen News schreiben, kommt immer eine weiße leere Seite! :/

    • Siehe dazu hier. Fehler ist bekannt und wird demnächst behoben, sobald das nächste Update freigeschaltet wurde.

    • Ah, Dankeschön

  • Bei mir kann ich leider keinerlei "Werbung" von Woltlab bearbeiten. Es kommt immer eine ellenlange Fehlermeldung, die auf das Plugin verweist.
    Was kann ich machen, um das Problem schnellstmöglich zu beheben?

    Danke


    Chris

    • Kannst du mir den Fehler Code bitte schicken, damit ich weiß was dies für ein Fehler ist.

      Also, im ACP unter Protokolle den Code suchen und dann dies nur zu schicken :)

    • Siehe dazu hier. Fehler ist bekannt und wird demnächst behoben.

  • Hallo @Cyperghost,


    leider wirft mir das kürzliche Update auf die 5.4.1 pl 3 die folgende Fehlermeldung, wenn ich eine News erstellen möchte:


    • Siege dazu bei mir im Support Forum.

      Ich werde die Tage ein Update hochladen mit dem dies auch in einer PHP Version unter 8 geht.

      Entschuldige bitte, während den Weihnachtsfeiertagen ist leider nur wenig Zeit

    • Verständlich, alles gut. Danke für den Quick Fix, funktioniert!

  • Ich habe aktuell die Version 5.3.0 pl 1 (11. Juni 2021) installiert.

    Die 5.4.1 pl 3 ist verfügbar, kann jedoch nicht installiert werden.


    Quote

    Das Update erfordert eine Aktualisierung des Paketes „News system“ (installierte Version: 5.3.0 pl 1) auf Version 5.4.1, es wurden aber keine passenden Updates gefunden.

    • Mach bitte erst ein Update auf die Version 5.4.0 :)

    • Die 5.4.0 kann ich leider nicht auswählen in der Liste.

    • Versuchst du ein Upgrade auf eine andere WSC Version zu machen?

      Falls nein, lad bitte die passende Datei hier einfach runter und lade die abschließend bei dir hoch im ACP :)

    • Ich habe alle Updates nacheinander manuell eingespielt, dann hat es funktioniert.

      Thanks 1
  • Das Update lässt sich von 5.4.0 nicht auf 5.4.1. installieren, der sagt, ein Update wird nicht unterstützt

    Thanks 1
    • Die Version 5.4.1 pl 1 solltest du aber installieren können :)

    • Die pl2 lässt sich wieder nicht installieren, die pl1 ging dann problemlos.

    • Nachtrag:

      Wenn ich eine neue News hinzufügen möchte, kommt:

      Diese Seite funktioniert nicht

      http://www.chaos-linie.de kann diese Anfrage momentan nicht verarbeiten.

      HTTP ERROR 500

    • Kannst du bitte nach gucken was der Fehler ist, das ist ein HTTP 500 sprich ein Server Fehler. Da müsste was im Log stehen :)

  • Ist es möglich standardgemäß einzustellen, dass Mitglieder Benachrichtigungen per Mail zu neuen News erhalten - ohne, dass diese die News vorher aktiv abbonieren?

    • Nein, das lässt das Benachrichtigungssystem von Woltlab so nicht zu.

      OK 1
  • webpexel Vor einem Moment

    Guten Abend,


    kann man mit dieser Erweiterung eigene RSS-Feed erstellen, die dann andere abonnieren können?


    Liebe Grüße


    webpexel

    • Es gibt einen RSS-Feed Funktion die andere dann einbinden können.

    • Prima

    • In der Demoversion gibt es ja drei Beispiele. Bei SetSet sieht der Button Weiterlesen weiter unten als bei den anderen. Wie kommt das zustanden? Das sieht optisch nicht so passend aus. :/

    • Das ist mit Absicht so drinnen. Dies kann aber mittels CSS geändert werden.

    • Ich würde mir gerne noch einmal die Demo ansehen. Gibt es diese noch?

  • Hi,


    kannst du mir sagen welchen Unterschied es zum Artikelsystem hat?

    Ich wüsste gerne welche Vorteile ich bei der Nutzung des News system habe und welche Nachteile.

    Vielen Dank :)

    • Das News-System handelt, wie schon der Name sagt um News. Das heißt man kann im Frontend mit passenden rechten News schreiben. Diese News sind gegenüber den Artikel inhaltlich anderes angeordnet je nachdem wofür du es verwendest möchtest ist das eine passender als das andere.

      Like 1
    • Danke für deine schnelle Antwort.

      Kann man sich das wo Live ansehen?

    • Du hast die Möglichkeit dies in unserem Beta-System dir anzusehen

      https://beta.wbb-elite.de/wsf53/

Customers Who Bought This File Also Bought